Summary: A versatile command-line CD player with cddb support
Name: cdcd
Version: 0.5.0
Release: 1mdk
Copyright: GPL
Group: Sound
Source0: cdcd-0.5.0.tar.gz
Distribution: Mandrake Linux
Packager: Carsten Mller <malison@malison.de>

%description
 cdcd takes a different approach from conventional console (or X) based CD
 players, in that it doesn't keep with the display-oriented paradigm.
 Conventional computer-based CD players resemble traditional physical CD
 players.  This is fine, if your user interface consists of 10 buttons.
 However, computers have keyboards, so why not use them?  Besides, it's
 certainly a waste of a console or an xterm to have a traditional CD player
 open anyway.

 cdcd works in two ways, accepting commands directly off the command line or
 in a query mode similar to other UNIX programs.  To pass a command to cdcd,
 simply run cdcd with the command as the arguement (e.g. cdcd play).  This is
 great for using cron and cdcd together to make a CD alarm clock.  Or, you can
 run cdcd without arguements and you will be given the cdcd command prompt.

 For information regarding cdcd and new releases, visit
 http://cdcd.undergrid.net/


%prep
tar xvfz cdcd-0.5.0.tar.gz
 

%build
cd cdcd-0.5.0
./configure
make


%install
cd cdcd-0.5.0
make install

%clean
cd cdcd-0.5.0
make clean
